
/*
 Theme Name:   Nurture From Within Child
 Description:  Nurture From Within  Child Theme
 Author:       AlvaroVM
 Author URI:   http://alvarovm.com
 Template:     florence
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url("../florence/style.css");


/**
 * @license
 * MyFonts Webfont Build ID 3007352, 2015-04-11T00:41:25-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: CharterITC-Regu by ITC
 * URL: http://www.myfonts.com/fonts/itc/charter/charter/
 * Copyright: Copyright 1999 International Typeface Corporation. All rights reserved.
 * Licensed pageviews: 250,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3007352
 * 
 * © 2015 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */

@import url("//hello.myfonts.net/count/2de378");*/

/*** General **/

@font-face {font-family: 'CharterITC-Regu';src: url('assets/webfonts/2DE378_0_0.eot');src: url('assets/webfonts/2DE378_0_0.eot?#iefix') format('embedded-opentype'),url('assets/webfonts/2DE378_0_0.woff2') format('woff2'),url('assets/webfonts/2DE378_0_0.woff') format('woff'),url('assets/webfonts/2DE378_0_0.ttf') format('truetype');}


body, p, .post-header,
h1,h2,h3,h4,h5,h6,
.menu li a,
.post-header h2 a, 
.post-header h1,
.more-button,
.post-entry ul, .post-entry ol,
.post-meta .meta-info,
.post-tags a,
.thecomment .comment-text span.author, 
.thecomment .comment-text span.author a,
.post-comments span.reply a,
#respond input,
#respond textarea,
#respond #submit,
.pagination a,
.widget ul.side-newsfeed li .side-item .side-item-text h4 a,
#footer-social a,
.gallery .gallery-caption {

  font-family: 'CharterITC-Regu', 'Georgia';

}

.post-header h1,.post-header h2 a{
  text-transform: none;
}

/**  Header Logo**/
#logo{
  text-align: left;
}

/** Individual Pages */

.post-header{
  text-align: left;
}

/** Menu  */
.menu li a{
  font-size: 16px;
  text-transform: none;
}

.menu .newsletter{
  display:none;
}


/** Widgets  */
.widget-heading {
  font-size: 15px;
  text-transform: none;
  text-align: left;
  font-weight: bold;
}

.widget p {
  /*font-family:"Open Sans", sans-serif;*/
  font-size: 13px;
  line-height: 20px;
}

/** Fix Instragram widget **/

.jr-insta-thumb .thumbnails li:hover,
.grid-item img:hover {
    opacity: .8;
     transition: opacity 0.2s ease-in;
}

#footer-instagram .jr-insta-thumb ul.thumbnails.jr_col_8 li { width: 12.5% !important; }  
.jr-insta-thumb ul.thumbnails li { margin: 0 !important;  }


/** Mail chimp widget, green version**/


.mc4wp-form input[type="submit"],
.mc4wp-form button {
  color: #ffffff !important;
  background-color: #4fbe37 !important;
  border-color: #4fbe37 !important;
}

.mc4wp-form input[type="submit"]:hover,
.mc4wp-form button:hover,
.mc4wp-form input[type="submit"]:active,
.mc4wp-form button:active,
.mc4wp-form input[type="submit"]:focus,
.mc4wp-form button:focus {
  color: #ffffff !important;
  background-color: #4fbe37 !important;
  border-color: #4fbe37 !important;
  opacity:.6 !important;
  text-decoration:none!important ;
}

.mc4wp-form input[type="text"]:focus,
.mc4wp-form input[type="email"]:focus,
.mc4wp-form input[type="tel"]:focus,
.mc4wp-form input[type="url"]:focus,
.mc4wp-form input[type="date"]:focus,
.mc4wp-form textarea:focus,
.mc4wp-form select:focus {
  border-color: #4fbe37 !important;
}

.mc4wp-form ul {
  padding-left: 20px !important;
}
.mc4wp-form ul li {
  border-bottom: none;
  list-style-type: circle !important;

}

.widget_mc4wp_widget .widget-heading{
  font-size: 22px;
}

/**Footer **/
#footer-copyright {
  font-size: 9px;
}

body{ padding: 0!important; margin: 0 !important; }

/**
 * Grid images item
 */
.grid-item{
  text-align:center;
}

.grid-item img{
  height: auto;
  width: 300px;
  border: none;

}

.grid-item .grid-header{
  border-width: thin;
  border-style: solid;
  border-color: #EDD8D8;
  border-top: 0;
  display: inline-block;
  width: 278px;
  margin-top: -5px;
  background-color: rgb(245, 245, 245);
  padding: 15px 10px;

}
